+ Antworten
Seite 2 von 2 ErsteErste 1 2
Ergebnis 11 bis 15 von 15

Thema: Database Error: Unable to connect to the database:The MySQL adapter "mysql" is not av

  1. #11
    War schon öfter hier
    Registriert seit
    25.12.2007
    Beiträge
    153
    Bedankte sich
    89
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    Oh Danke für die Info! Ich hab grad meinen Hoster gefragt welche PHP Version läuft! Melde mich dann wieder!
    DANKE
    Meine Website: www.ff-kirchbach.at
    Wir gehn für Sie durchs Feuer

  2. #12
    War schon öfter hier
    Registriert seit
    25.12.2007
    Beiträge
    153
    Bedankte sich
    89
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    Oh Danke für die Info! Ich hab grad meinen Hoster gefragt welche PHP Version läuft! Melde mich dann wieder!
    DANKE
    Meine Website: www.ff-kirchbach.at
    Wir gehn für Sie durchs Feuer

  3. #13
    War schon öfter hier
    Registriert seit
    25.12.2007
    Beiträge
    153
    Bedankte sich
    89
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    Hallo Ellwood! Anbei die Antwort vom Hoster:
    Habe für Sie nochmals bei unserer Technik nachgefragt.
    Die aktuelle stable aus den linux archiven ist 5.6.x
    Wahlweise können wir auch auf 7.x umsteigen sofern Sie dies wünschen.

    Würde bei einem Umstieg auf 7.x meine Website dann wieder laufen? Bitte um Info & vielen Dank
    lg Fabian
    Meine Website: www.ff-kirchbach.at
    Wir gehn für Sie durchs Feuer

  4. #14
    Wohnt hier Avatar von Ellwood
    Registriert seit
    03.08.2011
    Ort
    Region Hannover
    Beiträge
    2.817
    Bedankte sich
    143
    Erhielt 680 Danksagungen
    in 657 Beiträgen

    Standard

    Zitat Zitat von golfr**** Beitrag anzeigen
    Würde bei einem Umstieg auf 7.x meine Website dann wieder laufen?
    Nein, vermutlich nicht. Siehe #8

    Weiß dann auch nicht weiter bei 1.5.

    Mein Tipp:

    Lade deine Seite per FTP herunter und sichere auch die Datenbank.

    Dann lokal Xampp für PHP 5.3 (1.7.2) installieren und versuchen die Seite lokal zum laufen bringen.

    Dann migrieren oder mit 3.8.11 neu erstellen und Inhalte importieren.

    Tools dazu im JED

    Und auch hier gibt es Tipps und Anleitungen.
    Gruß Elwood
    Bin auch hier: http://forum.joomla.de

  5. Erhielt Danksagungen von:


  6. #15
    War schon öfter hier
    Registriert seit
    25.12.2007
    Beiträge
    153
    Bedankte sich
    89
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    Danke! Mach ich dann neu mit 3.8.11 lg Fabian
    Meine Website: www.ff-kirchbach.at
    Wir gehn für Sie durchs Feuer

+ Antworten
Seite 2 von 2 ErsteErste 1 2

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein